# Generated by Django 2.2.6 on 2019-10-09 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0007_delivery_match_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='delivery',
            name='player_dismissed',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
